body{
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.rg{
  border: 2px solid black;
   background-color: lightgray;
  border-radius: 4px;
  padding: 8px;
}

.header{
  text-align: center;
}

.imgContainer{
  text-align: center;
  padding: 10px;
}

a.homelink:link
{
   color: #000000;
   text-decoration: none;
}
a.homelink:visited
{
   color: #000000;
   text-decoration: none;
}
a.homelink:hover
{
   color: #808080;
   text-decoration: none;
}
a.homelink:active
{
   color: #000000;
   text-decoration: none;
}